C:/nrfconnectsdk/v2.1.2/zephyr/kernel/condvar.c:16:5:z_impl_k_condvar_init	0	static
C:/nrfconnectsdk/v2.1.2/zephyr/kernel/condvar.c:35:5:z_impl_k_condvar_signal	16	static
C:/nrfconnectsdk/v2.1.2/zephyr/kernel/condvar.c:67:5:z_impl_k_condvar_broadcast	16	static
C:/nrfconnectsdk/v2.1.2/zephyr/kernel/condvar.c:100:5:z_impl_k_condvar_wait	40	static
